/* Tablet Portrait
 *=============================================================================*/
@media (min-width:756px) and (max-width:960px){
/* Layout and Grid */
body { min-width: 756px; }
.wrap{max-width:756px;}
.grid-10, .grid-11, .grid-12{max-width:726px;}


#content, #sidebar{float:none;margin-left:auto;margin-right:auto;}
#sidebar{width:100%;border-top:3px double #EEE;padding-top:30px;margin-top:30px;}
#sidebar .widget{float:left;width:222px;margin-left:15px;margin-right:15px;background:yellowd;}

/* Work Related Pages */
.type-work .entry-media.grid-6{width: 390px;}
.type-work .entry-body.grid-6{width: 306px;}
.type-work .grid-9 { width: 474px; }

/* Contact Page */
.contact-intro{width:100%;}
.contact-info{width:306px;}
.contact-map{margin:0;}
.contact-form{margin-left: 336px;}

/* Archives Page */
.archives .grid-9{width:474px;}

/* Hide Some Columns */
.page #sidebar, .m3r1, .widget-col-4{display:none !important;}
}

/* Big Mobile Landscape or Small Tablet Portrail
 *=============================================================================*/
@media (min-width:504px) and (max-width:755px){
/* Layout and Grid */
body { min-width: 504px; }
.wrap{max-width:504px;}
.grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {max-width:474px;}

#content, #sidebar{float:none;margin-left:auto;margin-right:auto;}
#sidebar{width:100%;border-top:3px double #EEE;padding-top:30px;margin-top:30px;}
#sidebar .widget{float:left;width:222px;margin-left:15px;margin-right:15px;background:yellowd;}
#footbar .widget-col{float:left;width:222px;margin-left:15px;margin-right:15px;background:yellowd;}

/* Work Related Pages */
.type-work .entry-body{width:474px;}
.type-work .entry-body.grid-9{width: 222px;}

/* Contact Page */
.contact-intro{width:100%;margin-right:0;}
.contact-info{width:100%;}
.contact-map{width:100%;margin-left:0;}
.contact-form{margin-left: 0;width:100%;}

/* Archives Page */
.archives .grid-3{text-align:left;}

/* Hide Some Columns */
.page #sidebar{display:none !important;}
}

/* Mobile
 *=============================================================================*/
@media (max-width:503px){
/* Layout and Grid */
body { min-width: 100%; }
.wrap{padding:0 15px;background:#F00d;}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12{float:none;margin-left:auto;margin-right:auto;width:100%;}
.nag{margin-left:auto;margin-right:auto;}
.offset-1,.offset-2,.offset-3,.offset-4,.offset-5,.offset-6,.offset-7,.offset-8,.offset-9,.offset-10,.offset-11,.offset-12{margin-left:0;}

#main {padding-top: 20px; padding-bottom: 20px; }
#sidebar{width:100%;border-top:3px double #EEE;padding-top:30px;margin-top:30px;}

/* Header */
#header .wrap{padding:0;}
#branding{padding:0 15px;border-bottom:1px solid #EEE;
background:#F5F5F5;
 background-image: -khtml-gradient(linear,left top,left bottom,from(#FBFBFB),to(#F5F5F5)); 
 background-image: -moz-linear-gradient(#FBFBFB,#F5F5F5); 
 background-image: -ms-linear-gradient(#FBFBFB,#F5F5F5); 
 background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FBFBFB),color-stop(100%,#F5F5F5)); 
 background-image: -webkit-linear-gradient(#FBFBFB,#F5F5F5); 
 background-image: -o-linear-gradient(#FBFBFB,#F5F5F5); 
 background-image: linear-gradient(#FBFBFB,#F5F5F5); 
 filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB',endColorstr='#F5F5F5'); 
}
#branding{float:none;}

/* Main Navigation */
#main-nav{position:static;float:none;padding:8px 0;border-bottom:1px solid #E5E5E5;}
#main-nav ul ul{display:none;}

/* Sub Navigation */
.sub-nav .wrap{padding:0;}

/* Loop Header */
#loop-header{}
.loop-title{font-size:16px;}
.loop-search{padding:0 15px;margin:0 -15px;float:none;border-bottom:1px solid #E5E5E5;}
.loop-search .searchform-div{padding-left:0;padding-right:0;}
.work-adj, .rss-link{margin-right:-15px;}

/* Work Related Page */
.loop-works .hentry{max-width:240px;text-align:center;}
.loop-works .entry-thumb{height:180px;}
.loop-works .entry-meta{height:auto;}
.type-work .entry-media.grid-3{max-width:240px;}

/* Content */
.hc-icon,
.hc-date{display:none;}
.hc-label{display:inline-block;margin-right:10px;}
.type-post .entry-date-span{display:inline;}

.entry-thumb{height:auto !important;border-width:5px !important;}

/* Widgets, Sidebar, Footbar, Footer */
#footbar .grid-12{padding-top:20px;}
#social-nav{float:none;overflow:hidden;}
#social-nav li{margin:0 5px 5px 0;}

/* Home Slider */
#home-slider .wrap{padding:0;}
#home-slider .slide-caption-bg,
#home-slider .slide-caption{width:100%;}

/* Home Features */
#home-features{text-align:center;}
#home-features .grid-3{max-width:240px;}

/* Home Blog */
#home-blog .title{}
#home-blog .more { display: none;}

/* Archives */
.archives .grid-3{text-align:left;}
}